/*-----------  @CSS Document -------------*/
#tag-line
{
text-indent: 10px;
font-family: verdana;
font-size: 12px;
color: #7C7C7C;
}
		
.custom-nav{
	
	background:#F2F2F2 !important;
}
.navbar-right{
	border-bottom:2px dashed #a1a1a1 !important;
}

.navbar-nav > li {
    margin-left: 8px !important;
 //   padding-bottom: 11px;
}

.custom-nav .navbar-nav > li > a {
	color: #686868 !important;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #c52d2f;
    color: #fff !important;
}
.navbar-brand img 
{
	width: 50%;
}


/********Home************/

#main-slider
{
	background-image: url('../images/motif2.png');
	background-repeat: no-repeat;
	background-position: 50% 121% ;
	background-color:#F2F2F2;
}
.slider-item
{
	height:475px !important; 
	padding-left:-9px;
}

#slider1-smltxt
{
//	padding-left:556px;
	padding-left:41.2%;
}
#slider2-smltxt
{
	//padding-left:586px;
	padding-left:43.5%;
}
#slider3-smltxt
{
	//margin-left: 42px;
	padding-left: 42.9%;
}
.sml-txt-caption{
	padding-top: 12%;
	//font-size: 3em;
	font-size: 1.1em;
	color: #656565;
	//padding-left: 15%;
	padding-left:40%;
	padding-bottom:1%;
	letter-spacing: 13px;
	font-weight: 700;

	
}
.caption-desc{
/*	font-size: 4.1em;
	font-weight: bold;
	color: #A50404;
	padding-left: 22%;
	padding-top: 25px;*/
	font-size: 3.5em;
	text-align:center;
	font-weight: bold;
	color: #A50404;
}
.carousel-indicators {
    display:none;
}


.slider-icon  img{
	position:absolute;
	right:5%;
}

#about-us
{
	padding:80px 0;
}
#about-us-img
{
	width:90%;
	border-radius:2%;
}
#abt-us-heading
{
	margin-top:70px;
}

.quato_symbl
{
	font-size:18px;
	vertical-align:top;
	color:#898989;
}

/***********************SERVICES************************/
#services-container
{
	background:#F2F2F2;
	margin-top:-40px;
}
#services-container h2
{
	padding-top: 35px;
}
#serv-pop-hd
{
	margin-left:51px;
}
#serv-corporate-hd
{
	margin-left:51px;
}
#serv-outdoor-hd
{
	margin-left:62px;
}
#serv-packaging-hd
{
	margin-left:62px;
}
#serv-print-hd
{
	margin-left:51px;
}
#serv-audiovisual-hd
{
	margin-left:57px;
}
#says-container
{
	background:#FFF;
	margin-bottom:5%;
	margin-top: -37px;
}

#says-container  .says h2{
	padding-top:5%;
	text-align:center;
	font-size:2.5em;
	color:#A50404;
}
.says p{
	text-align:center;
	font-size:1em;
}


/*Services*/
.row-container{
	width:80%;
	margin:0 auto !important;
	padding: 2%;
}
.services-cont {
	width:80%;
	margin:0 auto !important;
	padding: 2%;
}

.heading-style {
	color:#A50404 !important;
}
.services-icon-img
{
	width:135%;	
}

#recent-works,#services-detail
{
	background: #F2F2F2 none repeat scroll 0% 0%;
}

#services-detail img 
{
	border-radius:10px;
}

/*********RECENT WORK*******/
#recent-works > .container
{
width:83% !important;
}
#recent-works > h2
{
	margin-top: -35px;
	margin-bottom:4px;
}

.recent-work-wrap
{
	width:96%;
	margin-bottom: 12px;
}
.recent-work-wrap img 
{
	border-radius:10px;
}
.recent-work-wrap .overlay {
    
   background: #BB4E4E !important;
    border-radius: 10px !important;
	text-align:center;
}

.recent-work-wrap .overlay .preview {
  
   // margin-top: 28px;
	
   }
   
   .recent-work-wrap .recent-work-inner {
   
    opacity: 1 !important;
    
}
.recent-work-wrap:hover .overlay {
    opacity: 1 !important;
}


.serv-title
{
	font-size:22px;
	font-weight:600;
	color:#979797;
}


div.pp_default .pp_expand {
   display: none !important;
}

.carousel__item
{
	width:auto !important;
}

.carousel__slider img
{
	//width:60%;
	width:160px;
}

/*-------------------Contact Info---------------*/
#conatcat-info
{
	padding:35px 0 0px 0;
}

#conatcat-info > h2
{
	margin-top: 0px;
	font-size:33px;
	margin-bottom:-12px;
}


#contact-us
{
	padding:40px 0;
	padding-bottom:4%;
	background:#F2F2F2;
}

.contact-block-left
{
	border-radius:2% ;
	width: 49% ;
	margin-right: 30px ;
	padding: 25px 30px ;
	margin-top:-23px ;
	border-right: 2px dashed #898989 ;
	text-align:center;
	margin-bottom: 6px;
}
.contact-block-left h2
{
	margin-top:0;
	padding-bottom:32px;
}

.contact-icon-block  i
{
width: 40px !important;
height: 40px !important;
line-height: 40px !important;
//background: #A50404;
text-align: center;
border-radius: 10px;
font-size:2.2em !important;
color:#A50404;
 
} 
.contact-us-info-txt
{
	line-height: 50px;
font-weight: 700;
color: #898989;
font-size: 1.5em;

}
.enquiry-form
{
margin-top: -23px;
background: #f2f2f2;
padding: 9px 30px;
border-radius: 2%;
width: 46% !important;
float: right !important;


}
.contact-icon-block
{
	
	text-align:center;
	margin-bottom: 6px;
}
.contact-icon-block p
{
font-size: 1.1em;
font-weight: 700;
color: #898989;

}


/****************SERVICE DETAIL*************/

.pop_heading{
	font-size: 34px;
	margin-top:0px;
	font-weight: 700;
	margin-left: 10px;
}

.service_heading
{
	font-size: 34px;
	margin-top:-40px;
	font-weight: 700;
	margin-left: 10px;
}



/****************RESPONSIVE****************/

@media (max-width: 1300px) {
	#slider1-smltxt
	{
		padding-left: 40.6%;
	}
	#slider2-smltxt
	{
		padding-left:42.9%;
	}
	#slider3-smltxt
	{
		padding-left: 42.9%;
	}
}

@media (max-width: 1290px) 
{
	#serv-audiovisual-hd {
		margin-left: 32%;
	}
}

@media (max-width: 1200px) {
	#slider1-smltxt
	{
		padding-left: 40.2%;
	}
	#slider2-smltxt
	{
		padding-left:42.4%;
	}
	#slider3-smltxt
	{
		padding-left: 42.9%;
	}
}

@media (max-width: 1180px) {
	#slider1-smltxt
	{
		padding-left: 39.8%;
	}
	#slider3-smltxt {
		padding-left: 42%;
	}
}

@media (max-width: 1140px) 
{
	.services-icon-img
	{
		width: 120%;
	}
	
	#serv-pop-hd {
		margin-left: 22%;
	}
	#serv-corporate-hd {
		margin-left: 24%;
	}
	#serv-outdoor-hd {
		margin-left: 22%;
	}
	#serv-packaging-hd {
		margin-left: 20%;
	}
	#serv-print-hd {
		margin-left: 16%;
	}
	#serv-audiovisual-hd {
		margin-left: 21%;
	}
}

@media (max-width: 1120px) {
	#slider1-smltxt {
		padding-left: 39.3%;
	}
	#slider2-smltxt {
		padding-left: 41.9%;
	}
}
@media (max-width: 1050px) {
	#slider1-smltxt {
		padding-left: 38.7%;
	}
	#slider2-smltxt {
		padding-left: 41.2%;
	}
}
@media (max-width: 1010px) 
{
	#slider1-smltxt {
		padding-left: 38.5%;
	}
	#serv-audiovisual-hd {
		margin-left: 18%;
	}
	
	
	#abt-us-heading {
		margin-top: 20px;
	}
	
}
@media (max-width: 992px) 
{
	.slider-item {
		height: 410px !important;
		padding-left: -9px;
	}
	#says-container .says h2 {
		font-size: 2.3em;
	}
	
	
	#header .navbar .container {
		width: 100%;
	}
	#slider1-smltxt {
		padding-left: 38.5%;
		padding-top: 15%;
	}
	#slider2-smltxt {
		padding-left: 41.2%;
		padding-top: 15%;
	}
	#slider3-smltxt {
		padding-left: 42%;
		padding-top: 15%;
	}
	
}
@media (max-width: 991px)
{
	#about-us .container 
	{
		width: 100%;
	}
	#about-us-img {
    width: 45%;
    border-radius: 2%;
    float: left;
	}
	.services-block
	{
		width: 30%;
		float:left;
	}
	#contact-us .container
	{
		width:100%;
	}
	.contact-block-left
	{
		float:left;
	}
	.enquiry-form 
	{
		float:left !important;
	}
}

@media (max-width: 950px)
{
	#slider1-smltxt 
	{
		padding-left: 37.4%;
	}
	#slider2-smltxt 
	{
		padding-left: 40.1%;
	}
	#slider3-smltxt {
		padding-left: 40%;
	}
}

/* xs
@media (max-width: 767px)
 */
@media (max-width: 887px){
 
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form 
	{
		border-top: 0;
		padding-bottom: 0;
		margin-top: -12%;
	}
	#slider1-smltxt {
		padding-top: 17%;
	}
	#slider2-smltxt {
		padding-top: 17%;
	}
	#slider3-smltxt {
		padding-top: 17%;
	}
 
}

@media (max-width: 854px){
	.carousel__slider img {
		width: 130px;
	}
}

@media (max-width: 800px){
	.navbar-brand img 
	{
		width: 46%;
	}
	#tag-line
	{
		font-size:10px;
	}
	#slider1-smltxt {
		padding-top: 19%;
	}
	#slider2-smltxt {
		padding-top: 19%;
	}
	#slider3-smltxt {
		padding-top: 19%;
	}
}

@media (max-width: 799px){
	.carousel__slider img {
		width: 160px;
	}
}

@media (max-width: 767px){
	.navbar-brand img 
	{
		width: 50%;
	}
	#tag-line
	{
		clear:both;
		font-size: 12px;
	}
	.navbar-inverse .navbar-toggle {
		border-color: #c52d2f !important;
	}
	.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #c52d2f !important;
	}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
		background-color: #FFF !important;
	}
	.navbar-inverse .navbar-toggle .icon-bar:hover {
		background-color: #FFF !important;
	}
	.navbar-right {
		border-bottom: 0px !important;
	}
	.navbar-nav {
		margin-top: 3px !important;
		margin-right: 5px !important;
	}
	.navbar-inverse .navbar-nav > li > a {
		//padding: 3px 16px;
		display: block !important;
	}
	.navbar-nav > li {
		padding-bottom: 0;
		margin-bottom: 1px;
	}
	.navbar-collapse
	{
		clear:both !important;
		margin-top: -5px !important;
	}
	#main-slider {
		background-image: url('../images/motif2.png');
		background-repeat: no-repeat;
		background-position: 50% 140%;
		background-color: #F2F2F2;
	}
	.slider-item {
		height: 340px !important;
		padding-left: -9px;
	}
	#slider1-smltxt {
		padding-top: 14.7%;
		 padding-left: 33.8%;
	}
	#slider2-smltxt {
		padding-top: 14.7%;
		padding-left: 37.8%;
	}
	#slider3-smltxt {
		padding-top: 14.7%;
		padding-left: 38%;
	}
	
	#about-us-img {
		width: 70%;
		border-radius: 2%;
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.recent-work-wrap {
		width: 46%;
		float: left;
		margin-left: 10px;
	}
}

@media (max-width: 720px){
	#slider1-smltxt {
		padding-top: 15.7%;
		 padding-left: 33.8%;
	}
	#slider2-smltxt {
		padding-top: 15.7%;
		padding-left: 37.8%;
	}
	#slider3-smltxt {
		padding-top: 15.7%;
		padding-left: 38%;
	}
	.contact-icon-block p {
		font-size: 0.9em;
    }
	#contactForm > label
	{
		font-size: 0.9em;
	}

}

@media (max-width: 699px){
	.pop_heading
	{
		font-size: 24px;
	}

	.service_heading
	{
		font-size: 24px;
	}
}

@media (max-width: 680px){
	
	#main-slider {
	background-position: 50% 156%;
	}

	#slider1-smltxt {
		padding-top: 16.7%;
		 padding-left: 34.8%;
	}
	#slider2-smltxt {
		padding-top: 16.7%;
		padding-left: 38.8%;
	}
	#slider3-smltxt {
		padding-top: 16.7%;
		padding-left: 39%;
	}
	.caption-desc {
		font-size: 3em;
	}
	.sml-txt-caption {
		letter-spacing:10px;
	}
}

@media (max-width: 636px){
	#slider1-smltxt {
		padding-top: 17.7%;
		 padding-left: 34.8%;
	}
	#slider2-smltxt {
		padding-top: 17.7%;
		padding-left: 38.8%;
	}
	#slider3-smltxt {
		padding-top: 17.7%;
		padding-left: 39%;
	}
	.contact-block-left {
		float:none;
		width: 90%;
		margin: 0 auto;
		border-right: 0px dashed #898989;
	}
	.enquiry-form {
		float:none !important;
		width: 90% !important;
		margin: 0 auto;
	}
	#says-container .says h2 {
		font-size: 2em;
	}
}

@media (max-width: 600px){
	#slider1-smltxt {
		padding-top: 18.7%;
		padding-left: 36.5%;
	}
	#slider2-smltxt {
		padding-top: 18.7%;
		 padding-left: 40.8%;
	}
	
	#slider3-smltxt {
		padding-top: 18.7%;
		padding-left: 39.8%;
	}
	#conatcat-info .center
	{
		padding-bottom:28px;
	}
	.caption-desc {
		font-size: 2.5em;
	}
	#says-container .says h2 {
		font-size: 1.6em;
	}
	.sml-txt-caption {
		letter-spacing: 5px;
	}

}

@media (max-width: 580px){
	#slider1-smltxt {
		padding-top: 19.7%;
		padding-left: 36.5%;
	}
	#slider2-smltxt {
		padding-top: 19.7%;
		 padding-left: 40.8%;
	}
	
	#slider3-smltxt {
		padding-top: 19.7%;
		padding-left: 39.8%;
	}
}

@media (max-width: 580px){
	#slider1-smltxt {
		padding-top: 21.7%;
		padding-left: 35.5%;
	}
	#slider2-smltxt {
		padding-top: 21.7%;
		 padding-left: 39.8%;
	}
	
	#slider3-smltxt {
		padding-top: 21.7%;
		padding-left: 38.8%;
	}
}

@media (max-width: 536px){
	.recent-work-wrap .recent-work-inner h3 a {
		font-size: 14px !important;
		color: #fff;
	}
	.recent-work-inner h3
	{
		line-height:15px;
	}
}

@media (max-width: 536px){
	.caption-desc {
		font-size: 2.1em;
	}
	.sml-txt-caption {
		font-size: 0.9em;
	}
	#slider1-smltxt {
		padding-top: 23.7%;
		padding-left: 36.5%;
	}
	#slider2-smltxt {
		padding-top: 23.7%;
		 padding-left: 40.8%;
	}
	
	#slider3-smltxt {
		padding-top: 23.7%;
		padding-left: 38.8%;
	}

}
@media (max-width: 526px){
	.services-block {
		width: 46%;
		float: left;
	}
}
@media (max-width: 500px){
	#slider1-smltxt {
		padding-top: 24%;
		padding-left: 36.5%;
	}
	#slider2-smltxt {
		padding-top: 24%;
		 padding-left: 39.8%;
	}
	
	#slider3-smltxt {
		padding-top: 24%;
		padding-left: 38.8%;
	}
	#says-container .says h2 {
		font-size: 1.4em;
	}
	.quato_symbl
	{
		font-size:14px;
		
	}

}

@media (max-width: 480px){
	#slider1-smltxt {
		padding-top: 25%;
		padding-left: 36.5%;
	}
	#slider2-smltxt {
		padding-top: 25%;
		 padding-left: 39.8%;
	}
	
	#slider3-smltxt {
		padding-top: 25%;
		padding-left: 38.8%;
	}
	#contactForm  .form-group label
	{
		font-size: 0.9em !important;
	}

}
@media (max-width: 460px){
	#slider1-smltxt {
		padding-top: 28%;
		padding-left: 24.4%;
	}
	#slider2-smltxt {
		padding-top: 28%;
		padding-left: 23.8%;
	}
	
	#slider3-smltxt {
		padding-top: 28%;
		padding-left: 29.8%;
	}
	.caption-desc {
		font-size: 1.6em;
	}
	.heading-style {
		font-size: 24px !important;
	}



}

@media (max-width: 436px){
	#slider1-smltxt {
		padding-top: 30%;
		padding-left: 23.4%;
	}
	#slider2-smltxt {
		padding-top: 30%;
		padding-left: 22.8%;
	}
	
	#slider3-smltxt {
		padding-top: 30%;
		padding-left: 28.8%;
	}
	.caption-desc {
		font-size: 1.6em;
	}
	.sml-txt-caption {
		padding-bottom:0%;
	}
	.recent-work-wrap {
		width: 80%;
		float: none;
		margin: 0 auto !important;
		margin-bottom: 11px !important;
	}

}
@media (max-width: 410px){
	#slider1-smltxt {
		padding-top: 31%;
		padding-left: 22.4%;
	}
	#slider2-smltxt {
		padding-top: 31%;
		padding-left: 21%;
	}
	
	#slider3-smltxt {
		padding-top: 31%;
		padding-left: 27.8%;
	}
	#says-container .says h2 {
		font-size: 1.2em;
		line-height: 26px;
	}
	
}
@media (max-width: 399px){
	#slider1-smltxt {
		padding-top: 33%;
		padding-left: 21.4%;
	}
	#slider2-smltxt {
		padding-top: 33%;
		padding-left: 20%;
	}
	
	#slider3-smltxt {
		padding-top: 33%;
		padding-left: 26.8%;
	}
	#says-container .says h2 {
		font-size: 1.2em;
		line-height: 26px;
	}
	
}
@media (max-width: 399px){
	#slider1-smltxt {
		padding-top: 29%;
		padding-left: 19.4%;
	}
	#slider2-smltxt {
		padding-top: 29%;
		padding-left: 19%;
	}
	
	#slider3-smltxt {
		padding-top: 29%;
		padding-left: 25.8%;
	}
	#main-slider .prev, #main-slider .next {
    
		margin-top: -25px;
		height: 24px !important;
		width: 24px !important;
		line-height: 26px !important;
   
	}

}

@media (max-width: 375px){
	#slider1-smltxt {
		padding-top: 31%;
		padding-left: 18.4%;
	}
	#slider2-smltxt {
		padding-top: 31%;
		padding-left: 18%;
	}
	
	#slider3-smltxt {
		padding-top: 31%;
		padding-left: 25.8%;
	}
}

@media (max-width: 365px){
	.navbar-inverse .navbar-brand {
		font-size: 36px;
		line-height: 50px;
		color: #fff;
		margin-top: -50px;
	}
	#slider1-smltxt {
		padding-top: 32%;
		padding-left: 18.4%;
	}
	#slider2-smltxt {
		padding-top: 32%;
		padding-left: 18%;
	}
	
	#slider3-smltxt {
		padding-top: 32%;
		padding-left: 25.8%;
	}
}

@media (max-width: 340px){
	
	#slider1-smltxt {
		padding-top: 33%;
		padding-left: 15.4%;
	}
	#slider2-smltxt {
		padding-top: 33%;
		padding-left: 15%;
	}
	
	#slider3-smltxt {
		padding-top: 33%;
		padding-left: 22.8%;
	}
}

@media (max-width: 330px){
	
	.slider-item {
		height: 275px !important;
    }
	#main-slider {
		background-position: 50% 230%;
	}
	.caption-desc {
		font-size: 1.2em;
	}

	
	#slider1-smltxt {
		padding-top: 24%;
		padding-left: 23.4%;
	}
	#slider2-smltxt {
		padding-top: 24%;
		padding-left: 23%;
	}
	
	#slider3-smltxt {
		padding-top: 24%;
		padding-left: 28.8%;
	}
	.services-block {
		width: 80%;
		float: none;
		margin: 0 auto;
		margin-left: 3%;
	}
	#sendEmail
	{
		width:100% !important;
		float: none !important;
	}

	
}
@media (max-width: 320px){
	#slider1-smltxt {
		padding-top: 27%;
		padding-left: 23.4%;
	}
	#slider2-smltxt {
		padding-top: 27%;
		padding-left: 23%;
	}
	
	#slider3-smltxt {
		padding-top: 27%;
		padding-left: 28.8%;
	}
}
@media (max-width: 300px){
	#slider1-smltxt {
		padding-top: 27%;
		padding-left: 20.4%;
	}
	#slider2-smltxt {
		padding-top: 27%;
		padding-left: 20%;
	}
	
	#slider3-smltxt {
		padding-top: 27%;
		padding-left: 26.8%;
	}
	#about-us-img {
		width: 96%;
	}
	.recent-work-wrap {
		width: 100%;
	}
	.navbar-brand img {
		width: 146px;
		margin-top: 38px;
	}

}

@media (max-width: 280px){
	#slider1-smltxt {
		padding-top: 30%;
		padding-left: 18.4%;
	}
	#slider2-smltxt {
		padding-top: 30%;
		padding-left: 18%;
	}
	
	#slider3-smltxt {
		padding-top: 30%;
		padding-left: 24.8%;
	}
	#about-us-img {
		width: 96%;
	}
	.recent-work-wrap {
		width: 100%;
	}

}










